function FileData_Pairs(x)
{
x.t("reply-to","header");
x.t("parameter","description");
x.t("tibemsdestination","value");
x.t("description","message");
x.t("sending","reply");
x.t("sending","clients");
x.t("replies","destination");
x.t("refer","corresponding");
x.t("end-call","message");
x.t("reply","sending");
x.t("reply","clients");
x.t("reply","message");
x.t("field","tibemsmsg_setcorrelationid");
x.t("sender","expect");
x.t("correlation","field");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsg_getreplyto");
x.t("cobol","call");
x.t("expect","reply");
x.t("tibemsmsg_setcorrelationid","page");
x.t("tibemsmsg_setreplyto","page");
x.t("tibemsmsg","tibemsmsg_getreplyto");
x.t("tibemsmsg","message");
x.t("tibemsmsg_getreplyto","tibemsmsg");
x.t("tibemsmsg_getreplyto","tibemsmsg_getreplyto");
x.t("tibemsmsg_getreplyto","function");
x.t("tibemsmsg_getreplyto","tibco");
x.t("tibemsmsg_getreplyto","using");
x.t("returning","tibems-status");
x.t("clients","refer");
x.t("clients","header");
x.t("parameters","parameter");
x.t("destination","message");
x.t("destination","object");
x.t("request","recipients");
x.t("request","value");
x.t("request","setting");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","reply-to");
x.t("purpose","reply-to");
x.t("recipients","reply");
x.t("recipients","send");
x.t("reference","value");
x.t("tibco","software");
x.t("header","request");
x.t("header","message");
x.t("header","location");
x.t("message","reply-to");
x.t("message","tibemsdestination");
x.t("message","reference");
x.t("message","value");
x.t("message","declaration");
x.t("message","called");
x.t("null","sender");
x.t("value","cobol");
x.t("value","returning");
x.t("value","destination");
x.t("value","function");
x.t("value","message");
x.t("value","null");
x.t("value","usage");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("send","replies");
x.t("location","remarks");
x.t("remarks","sending");
x.t("page","tibemsmsg_setreplyto");
x.t("page","tibco");
x.t("called","request");
x.t("call","tibemsmsg_getreplyto");
x.t("call","call");
x.t("pointer","parameters");
x.t("corresponding","request");
x.t("using","value");
x.t("setting","correlation");
x.t("object","recipients");
}
